SecurityPlus for MDaemon Upgrade Bulletin SP113012 Critical
Posted Spam Filtering Features by Matthew Southgate (04/12/2012) views (562)

SecurityPlus for MDaemon Upgrade Bulletin SP113012 Critical After December 5th, failure to upgrade to SecurityPlus 4.1.5 will cause affected versions to report an invalid condition when scanning email messages.

This security update is rated Critical for affected versions of SecurityPlus. For specific information, see the Affected Software Section below.

Recommendation: For administrators of SecurityPlus installations, Alt-N Technologies recommends that customers apply the update immediately by downloading SecurityPlus 4.1.5.

Known Issues: There are no known issues that customers may experience when installing this security update.

 

 

Affected Software

The following versions of SecurityPlus have been tested and determined to be affected. Other versions are not affected.
SecurityPlus 4.1.0
SecurityPlus 4.1.1
SecurityPlus 4.1.2
SecurityPlus 4.1.3
SecurityPlus 4.1.4

Download Update

Frequently Asked Questions (FAQ) Related to This Update

Why was this notice released today?
Through its testing activity, Alt-N discovered that a limited number of versions of SecurityPlus will not reload properly after checking for virus definition updates.

What is the security impact?
After December 5th, failure to upgrade to SecurityPlus 4.1.5 will cause affected versions to report an invalid condition when scanning email messages.

Are any other Alt-N products affected?
No, SecurityPlus (versions 4.1.0 – 4.1.4) is the only product that is affected by this issue.

What do I need to do in order to resolve this issue?
Simply download the appropriate patch listed in the Affected Software Section of this update. There is no requirement to renew Upgrade Protection to obtain the fix.

Where can I find more detailed instructions and information?
Please refer to the Knowledge Base Article (KBA) found here

I'm using an older version of SecurityPlus than discussed here, what should I do?
SecurityPlus versions prior to SecurityPlus 4.0.0 are not affected by this issue. However, if you are running an expired license version prior to SecurityPlus 4, you can renew your license at the rate currently offered. To check the renewal price for the latest version, click here.

More Questions?
Additional questions can be answered by using the web site Chat Feature in the top right header or by contacting Alt-N Technologies Support.


Releated links. Update SecurityPlus for MDaemon Upgrade

 

Name
Email Address
Website
Whats 1 + 1
Comment

Live Chat Online

  • Do you have a question or need any
    help? Please enter your Name for a
    live chat now and we will help.